.header_top{padding-bottom: 1.2%;
    padding-top: .4%;}

.header_top p{padding:0px 0px;}
header.fixed.scrolled .header_top{
  background-color: #656565!important;}

header.sticky nav.main_menu  ul  li a:link {
    color: #8e1a50;
}
header.sticky nav.main_menu  ul  li a:visited {
    color: #8e1a50;
}
 header.sticky nav.main_menu > ul > li> a:hover {
    color:#03b5e7 !important;
}
 header.sticky nav.main_menu > ul > li> a:active {
    color:#03b5e7 !important;
}
.header-top-call-out{
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal; 
     letter-spacing:2px;font-size:16px;
    line-height:32px;
    color:#fff;
    float:left;
}
.header-top-call-out-right{
    text-transform: uppercase;
    font-weight: bold;
    font-style: normal; 
     letter-spacing:2px;
     font-size:16px;
    line-height:32px;
    color:#fff;
  
}


nav.main_menu > ul > li> a:hover, header.sticky nav.main_menu > ul > li> a:hover {
  background-color: #ffffff;
  color:#03b5e7;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #ffffff;
color:#03b5e7;
}

nav.main_menu > ul > li> a, header.sticky nav.main_menu > ul > li> a {
  color: #ffffff;
}


.footer_top .widget_nav_menu ul li a {
    display: block;
    text-transform: uppercase;
    line-height:10px;
    font-weight: 500;
margin-left:10%;
}
.tp-bullet{
    background-color: #4CC5E7 !important;
}
.tp-bullet.selected {
background-color: #8e1a50 !important;
}
.wpcufpn_container.default .text {
    font-size: 16px !important;
}

.about-more {
    color: #4CC5E7;
    float: left;
    font-size: 150%;
}
.footer_top {
    padding: 30px 0 15px;
}

.footer_top h5 {
    color: #fff;
    font-size: 110%;
    margin: 0 30px 10px;
}




@media only screen and (max-width: 759px) {
   .content.content_top_margin {
    margin-top: 0px !important;
}

p.header-top-call-out{
padding:1px;
margin-bottom:5px;
margin-top:5px;
font-size:14px;
line-height:21px;
float:none;
 }
p.header-top-call-out-right{
padding:1px;
font-size:9px;
line-height:20px;

 }
header.fixed {position:fixed !important;
top:0;
left:0;
z-index:110;

}

}
p {
    font-size: 13px !important;
}
@media only screen and (min-width: 760px){
#menu-primary-menu li a{ line-height: 40px !important;}
.header_inner_right{height: 70px !important;}
.logo_wrapper{height: 17px !important;
    margin-left: 50px;}
.footer_top{ padding: 7px 0 4px !important;}
.header_top{height: 35px !important;}
}

@media screen and (min-width: 761px) and (max-width: 1000px) {
	.header_inner_left {
		height: 14px;
	}
	
	.mobile_menu_button {
		margin-top: 10px;
	}
}

.q_tabs.vertical .tabs-nav li a {text-align:center !important;}



@media only screen and (min-width: 760px) and (max-width: 1000px)
{ .logo_wrapper{
    margin-top: 33px;}
} 

@media only screen and (max-width: 480px){
.maincolorhomewhite {
    color: #000;
}
.newline{display:block !important; margin-top: 33PX !important;}
.content.content_top_margin{
    margin-top: 153px !important;
}
p.header-top-call-out-right {
    line-height: 6px !important;
}
.mobile_menu_button {
  
    height: 40px;

}
.logo_wrapper {
    height: 44px !important;
 }

.classaddressmaino{margin-left: 10px; padding: 0px 10px !important;  font-size: 9px !important;}
.header_top p {
    line-height: 10px !important;
}
.mobleftheader123{width:100% !important;float:left !important;}
.mobleftheader123 img{height:60px!important;}
.mobleftheader123 img p {font-size: 10px !important;}
.mobrightheader123{width:100% !important; float:right !important; margin-bottom: 10px;}
.mobrightheader123 img{height:30px !important;}
.mobrightheader123 img p span{font-size: 10px !important;}
p.header-top-call-out{font-size: 11px !important;}
.side_menu_button{height: 0px !important;;}
.content.content_top_margin{
    margin-top: 220px!important;
}
}


@media only screen and (min-width: 760px) and (max-width: 1000px)
{ 

.header_top {
    height: 95px!important;
}
.mobile_menu_button{
    height: 20px;
}
.maincolorhomewhite{color:#000 !important;}
.logo_wrapper {
     margin-top: 0px;
}
.header_bottom {
     height: 0px !important; 
}

.content, .content.content_top_margin {
    margin-top: -44px !important;
}
}



    



@media only screen and (min-width: 481px) and (max-width: 599px)
{ 
.content.content_top_margin{
    margin-top: 190px!important;
}
.maincolorhomewhite {
    color: #000;
}
.mobile_menu_button {
    height: 44px;
}
.logo_wrapper {
    height: 43px! important;
}
} 

.footer_col2{
font-size:13px !important;

}
.footer_col3{
font-size:13px !important;

}
.header_top p {
    line-height: 0px ;
    margin-bottom: -3px;
}
.header_bottom {
    height: 40px !important;
}
.header-top-call-out-right{    padding: 7px 0px !important;}


} 
@media only screen and (min-width: 1001px)
{ 
.header_top .right {
    padding: 14px 0px !important;
}
.maincolorhomewhite{color:#fff;}
} 
.classaddressmaino{margin-left: 10px;padding: 24px 10px ;
    font-size: 9px !important;    margin-top: 23px;}
.qbutton.small{    background-color: #651239 !important;}
.h3, h3 {
    font-size: 13px !important;}
.wpb_wrapper p span {    font-size: 13px !important;}
.wpb_wrapper p span a{    font-size: 13px !important;}
body {
    font-size: 13px !important;
}


 


@media only screen and (min-width: 600px) and (max-width: 760px)
{ 
.maincolorhomewhite {
    color: #000;
}
.content.content_top_margin{
    margin-top: 190px!important;
}
.mobile_menu_button {
    height: 44px;
}
.logo_wrapper {
    height: 43px! important;
}
} 
 
 @media only screen and (min-width: 760px) and (max-width: 760px) {
	.header_top {
		height: 142px !important;
	}
	
	.content.content_top_margin {
		margin-top: -30px !important;
	}
}
